{
  "route" : "Personal",
  "title" : "Personal",
  "table" : "Personal",
  "marker": "PERSONAL",
  "dependencies": [],
  "show" : true,
  "useRight": "DARF_PERSONAL_VERWALTEN",
  "adminRight": "DARF_PERSONAL_VERWALTEN",
  "template": "template.html",
  "isPage": true,
  "links": {
    "Lehrgänge": {"route":"Personal_Lehrgänge", "mainName":"Personal", "subName":"Lehrgänge"},
    "Einweisungen": {"route":"Fahrzeuge_Einweisungen", "mainName":"Personal", "subName":"Fahrzeuge"},
    "Abteilungen": {"route":"Personal_Abteilungen", "mainName":"Personal", "subName":"Abteilungen"},
    "Gruppen": {"route":"Personal_Gruppen", "mainName":"Personal", "subName":"Gruppen"},
    "Bilder": {"route":"Dateien", "mainName":"Personal", "subName":"Bildadresse"}
  },
  "mainFields": {
    "OFNR": {"label": "OFNr", "type": "Integer", "filter": true, "add": true, "edit": true},
    "PNR": {"label": "PNr", "type": "Integer", "filter": true, "add": true, "edit": true},
    "AUTOPNR": {"label": "Auto-Pnr", "type": "Checkbox", "filter": false, "add": true, "edit": false},
    "NACHNAMEN": {"label": "Nachnamen", "type": "String", "filter": true, "add": true, "edit": true},
    "VORNAMEN": {"label": "Vornamen", "type": "String", "filter": true, "add": true, "edit": true},
    "KATEGORIE": {"label": "Kategorie", "type": "Select", "filter": true, "add": true, "edit": true},
    "LOGIN": {"label": "Login", "type": "String", "filter": true, "add": true, "edit": true},
    "FUNKTION": {"label": "Funktion", "type": "Select", "filter": true, "add": true, "edit": true},
    "AUTOPROZESS": {"label": "Prozess starten", "type": "Select", "filter": false, "add": true, "edit": false},
    "ABTEILUNGEN": {"label": "Abteilungen", "type": "Multiple", "filter": true, "add": false, "edit": false},
    "GRUPPEN": {"label": "Gruppen", "type": "Multiple", "filter": true, "add": false, "edit": false},
    "LEHRGÄNGE": {"label": "Lehrgänge", "type": "Multiple", "filter": true, "add": false, "edit": false},
    "EINWEISUNGEN": {"label": "Einweisungen", "type": "Multiple", "filter": true, "add": false, "edit": false}
  }
}
